Can't Join any server- Server running an older version


#1

Hello,

I get this message in the console on joining any PUG, haven’t tried with SCRIM or Practice.

“Server is running an older version, client version 13508, server version 13507”

I’m assuming the servers are not updated to the new version?

Thanks


#2

Hi,

The server will be updated soon, hang in there!


#3

I think they should implement the auto-update feature so it won’t delay till admin manually comes and starts the update. Or the auto-updater might have failed or something. I hope they fix this soon I am waiting since three hours.


#4

Yeah we are waiting :slight_smile: